Skip to main content
GET
/
api
/
v1
/
analytics
/
executions
/
{execution_id}
/
urls
Execution URL metrics
curl --request GET \
  --url https://api.webscraping.titannet.io/api/v1/analytics/executions/{execution_id}/urls \
  --header 'Authorization: Bearer <token>'
{
  "success": true,
  "data": "<unknown>"
}

Documentation Index

Fetch the complete documentation index at: https://webscraping.titannet.io/docs/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

execution_id
string<uuid>
required

Query Parameters

limit
integer
default:100
offset
integer
view
enum<string>
default:latest
Available options:
latest,
history
scheduler_task_id
string
status
string
step_id
string
action_type
string
input_source
string
parent_scheduler_task_id
string
execution_plan_id
string<uuid>
step_index
integer
Required range: x >= 0

Response

OK

success
boolean
data
any